"%@ minute" = "%@ 分钟";
"rpm" = "转速";
"days" = "天";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ 小时 %2$@ 分钟 %3$@ 秒钟";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "请打开定位服务以便我们获取您的位置。您也可以在设置中手动选择一个位置。";
"V" = "V";
"%@ MB" = "%@ MB";
"W" = "W";
"mA" = "mA";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus 需要访问您的日历以显示未来的计划。";
"%@ Days" = "%@ 天";
"KB" = "KB";
"TB/s" = "TB/s";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus 需要访问您的位置以提供当前城市信息。请打开定位服务以便我们获取您的位置。";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ 分钟 %2$@ 秒";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ 小时 %2$@ 分钟";
"24 Hours" = "24 小时";
"Bytes" = "字节";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ 天 %2$@ 小时 %3$@ 分钟";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ 小时 %2$@ 分钟 %3$@ 秒钟";
"Amperage" = "电流";
"hours" = "小时";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ 分钟";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ 天 %2$@ 小时 %3$@ 分钟";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ 小时 %2$@ 分钟";
"1 Hour" = "1 小时";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ 小时 %2$@ 分钟 %3$@ 秒钟";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ 天 %2$@ 小时 %3$@ 分钟";
"%1$@ hours, %2$@ minute" = "%1$@ 小时 %2$@ 分钟";
"%@ KB" = "%@ KB";
"7 Days" = "7 天";
"%@ TB" = "%@ TB";
"minute" = "分钟";
"second" = "秒钟";
"%1$@ minutes, %2$@ seconds" = "%1$@ 分钟 %2$@ 秒";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ 小时 %2$@ 分钟 %3$@ 秒钟";
"A" = "A";
"hour" = "小时";
"30 Days" = "30 天";
"KB/s" = "KB/s";
"%@ Day" = "%@ 天";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ 小时 %2$@ 分钟 %3$@ 秒钟";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus 需要访问您的位置以提供当前城市信息。";
"day" = "天";
"minutes" = "分钟";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ 小时 %2$@ 分钟 %3$@ 秒钟";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"Design Capacity" = "设计标准";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ 小时 %2$@ 分钟 %3$@ 秒钟";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ 天 %2$@ 小时 %3$@ 分钟";
"MHz" = "MHz";
"Bits" = "位";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ 天 %2$@ 小时 %3$@ 分钟";
"We are still trying to find your location. You can also select a location in preferences." = "我们仍在试图获取您的位置。您也可以在设置中手动选择一个位置。";
"Voltage" = "电压";
"%1$@ hours, %2$@ minutes" = "%1$@ 小时 %2$@ 分钟";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ 天 %2$@ 小时 %3$@ 分钟";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus 需要访问您的位置以提供天气信息。您也可以在设置中选择一个位置。";
"%1$@ and %2$@" = "%1$@和%2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ 分钟 %2$@ 秒";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ 小时 %2$@ 分钟 %3$@ 秒钟";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ 天 %2$@ 小时 %3$@ 分钟";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ 天 %2$@ 小时 %3$@ 分钟";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ 分钟 %2$@ 秒";


// Unlocalized strings



// Modified strings

